Page MenuHomePhabricator

Tune Sampling rate of eventlogging navigation timing events
Closed, ResolvedPublic

Description

Tune Sampling rate of eventlogging navigation timing events.
We use NavigationTiming as our "overall" check for validated data on Event Logging, we alarm if the throughput of this event goes below a certain threshol. There have been recent changes to NavigationTiming that have reduced incoming rates. Look at changes and adjust sampling rates and alarms accordingly.

Event Timeline

Nuria created this task.Feb 18 2015, 5:10 PM
Nuria raised the priority of this task from to Needs Triage.
Nuria updated the task description. (Show Details)
Nuria added a subscriber: Nuria.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 18 2015, 5:10 PM
kevinator triaged this task as Normal priority.Feb 19 2015, 5:35 PM
kevinator set Security to None.
Nuria moved this task from Next Up to In Progress on the Analytics-Kanban board.Feb 23 2015, 7:30 PM
Nuria closed this task as Resolved.Feb 24 2015, 5:20 PM

Deployed to halfnium on feb 24th

Nuria added a comment.Feb 24 2015, 5:21 PM

Deployed to halfnium on Feb 24th via automated puppet run (merged changes get deployed automatically)